name: /global/common/software/e3sm/anaconda_envs/base/envs/e3sm_unified_1.11.1_login
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _r-mutex=1.0.1=anacondar_1
  - adwaita-icon-theme=48.0=unix_0
  - affine=2.4.0=pyhd8ed1ab_1
  - algopy=0.7.2=pyhd8ed1ab_1
  - alsa-lib=1.2.13=hb9d3cd8_0
  - antimeridian=0.4.1=pyhd8ed1ab_0
  - anyio=4.9.0=pyh29332c3_0
  - aom=3.9.1=hac33072_0
  - argon2-cffi=23.1.0=pyhd8ed1ab_1
  - argon2-cffi-bindings=21.2.0=py310ha75aee5_5
  - arpack=3.9.1=nompi_hf03ea27_102
  - arrow=1.3.0=pyhd8ed1ab_1
  - asttokens=3.0.0=pyhd8ed1ab_1
  - async-lru=2.0.5=pyh29332c3_0
  - at-spi2-atk=2.38.0=h0630a04_3
  - at-spi2-core=2.40.3=h0630a04_0
  - atk-1.0=2.38.0=h04ea711_2
  - attr=2.5.1=h166bdaf_1
  - attrs=25.3.0=pyh71513ae_0
  - aws-c-auth=0.8.7=h7743f02_1
  - aws-c-cal=0.8.7=h7d555fd_1
  - aws-c-common=0.12.1=hb9d3cd8_0
  - aws-c-compression=0.3.1=hcbd9e4e_3
  - aws-c-event-stream=0.5.4=h286e7e7_3
  - aws-c-http=0.9.5=hbca0721_0
  - aws-c-io=0.17.0=ha855f32_8
  - aws-c-mqtt=0.12.2=hffac463_3
  - aws-c-s3=0.7.13=h4c9fe3b_3
  - aws-c-sdkutils=0.2.3=hcbd9e4e_3
  - aws-checksums=0.2.3=hcbd9e4e_3
  - aws-crt-cpp=0.31.1=h46b750d_1
  - aws-sdk-cpp=1.11.510=h1fa5cb7_4
  - azure-core-cpp=1.14.0=h5cfcd09_0
  - azure-identity-cpp=1.10.0=h113e628_0
  - azure-storage-blobs-cpp=12.13.0=h3cf044e_1
  - azure-storage-common-cpp=12.8.0=h736e048_1
  - azure-storage-files-datalake-cpp=12.12.0=ha633028_1
  - babel=2.17.0=pyhd8ed1ab_0
  - backrefs=5.8=pyhd8ed1ab_0
  - beautifulsoup4=4.13.3=pyha770c72_0
  - binutils_impl_linux-64=2.43=h4bf12b8_4
  - blas=2.131=openblas
  - blas-devel=3.9.0=31_h1ea3ea9_openblas
  - bleach=6.2.0=pyh29332c3_4
  - bleach-with-css=6.2.0=h82add2a_4
  - blosc=1.21.6=he440d0b_1
  - bokeh=3.7.2=pyhd8ed1ab_1
  - bottleneck=1.4.2=py310hf462985_0
  - branca=0.8.1=pyhd8ed1ab_0
  - brotli=1.1.0=hb9d3cd8_2
  - brotli-bin=1.1.0=hb9d3cd8_2
  - brotli-python=1.1.0=py310hf71b8c6_2
  - brunsli=0.1=h9c3ff4c_0
  - bwidget=1.10.1=ha770c72_0
  - bzip2=1.0.8=h4bc722e_7
  - c-ares=1.34.5=hb9d3cd8_0
  - c-blosc2=2.15.2=h3122c55_1
  - ca-certificates=2025.1.31=hbcca054_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cairo=1.18.4=h3394656_0
  - cartopy=0.24.0=py310h5eaa309_0
  - cartopy_offlinedata=0.24.0=pyhd8ed1ab_1
  - cdat_info=8.2.1=pyhd8ed1ab_3
  - cdms2=3.1.5=py310h4f3777b_25
  - cdo=2.4.4=h0e6046d_2
  - cdp=1.7.0=pyhd8ed1ab_2
  - cdtime=3.1.4=py310h7a088e3_13
  - cdutil=8.2.1=pyhd8ed1ab_5
  - certifi=2025.1.31=pyhd8ed1ab_0
  - cf-units=3.3.0=py310hf462985_0
  - cf_xarray=0.10.4=pyhd8ed1ab_0
  - cffi=1.17.1=py310h8deb56e_0
  - cftime=1.6.4=py310hf462985_1
  - charls=2.4.2=h59595ed_0
  - charset-normalizer=3.4.1=pyhd8ed1ab_0
  - chemdyg=1.1.0=pyhd8ed1ab_0
  - cime_gen_domain=6.1.59=hd383692_0
  - click=8.1.8=pyh707e725_0
  - click-plugins=1.1.1=pyhd8ed1ab_1
  - cligj=0.7.2=pyhd8ed1ab_2
  - cloudpickle=3.1.1=pyhd8ed1ab_0
  - cmocean=4.0.3=pyhd8ed1ab_1
  - cmor=3.10.0=py310hdd51eb4_0
  - colorama=0.4.6=pyhd8ed1ab_1
  - colorcet=3.1.0=pyhd8ed1ab_1
  - colorspacious=1.1.2=pyhecae5ae_1
  - comm=0.2.2=pyhd8ed1ab_1
  - configobj=5.0.9=pyhd8ed1ab_1
  - contourpy=1.3.1=py310h3788b33_0
  - cpython=3.10.17=py310hd8ed1ab_0
  - cryptography=44.0.2=py310h6c63255_0
  - curl=8.13.0=h332b0f4_0
  - cycler=0.12.1=pyhd8ed1ab_1
  - cytoolz=1.0.1=py310ha75aee5_0
  - dask=2024.11.2=pyhff2d567_1
  - dask-core=2024.11.2=pyhff2d567_1
  - dask-expr=1.1.19=pyhd8ed1ab_0
  - datashader=0.18.0=pyhd8ed1ab_0
  - dav1d=1.2.1=hd590300_0
  - dbus=1.13.6=h5008d03_3
  - debugpy=1.8.14=py310hf71b8c6_0
  - decorator=5.2.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distarray=2.12.2=pyh3866b66_5
  - distributed=2024.11.2=pyhff2d567_1
  - dogpile.cache=1.3.3=pyhd8ed1ab_0
  - e3sm-tools=3.0.2=h9500345_0
  - e3sm-unified=1.11.1=nompi_py310_h09af9fc_0
  - e3sm_diags=3.0.0=pyhd8ed1ab_0
  - e3sm_to_cmip=1.11.3=pyhd8ed1ab_1
  - eccodes=2.41.0=h8bb6dbc_0
  - enso_metrics=1.1.5=py310hff52083_0
  - entrypoints=0.4=pyhd8ed1ab_1
  - eofs=2.0.0=pyhff2d567_0
  - epoxy=1.5.10=h166bdaf_1
  - esmf=8.8.0=nompi_h4441c20_0
  - esmpy=8.8.0=pyhecae5ae_1
  - exceptiongroup=1.2.2=pyhd8ed1ab_1
  - executing=2.1.0=pyhd8ed1ab_1
  - expat=2.7.0=h5888daf_0
  - f90nml=1.4.4=pyhd8ed1ab_1
  - fair-research-login=0.2.6=pyhd8ed1ab_0
  - ffmpeg=7.1.1=gpl_h0b79d52_704
  - fftw=3.3.10=nompi_hf1063bd_110
  - findlibs=0.0.5=pyhd8ed1ab_0
  - flexcache=0.3=pyhd8ed1ab_1
  - flexparser=0.4=pyhd8ed1ab_1
  - folium=0.19.5=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.15.0=h7e30c49_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.57.0=py310h89163eb_0
  - fqdn=1.5.1=pyhd8ed1ab_1
  - freeglut=3.2.2=ha6d2627_3
  - freetype=2.13.3=h48d6fc4_0
  - freexl=2.0.0=h9dce30a_2
  - fribidi=1.0.10=h36c2ea0_0
  - fsspec=2025.3.2=pyhd8ed1ab_0
  - future=1.0.0=pyhd8ed1ab_2
  - g2clib=2.1.0=ha770c72_0
  - gcc_impl_linux-64=14.2.0=hdb7739f_2
  - gdk-pixbuf=2.42.12=hb9ae30d_0
  - genutil=8.2.1=py310h21aefe9_5
  - geometric_features=1.6.1=pyhd8ed1ab_0
  - geopandas=1.0.1=pyhd8ed1ab_3
  - geopandas-base=1.0.1=pyha770c72_3
  - geos=3.13.1=h97f6797_0
  - geotiff=1.7.4=h3551947_0
  - geoviews=1.14.0=hd8ed1ab_0
  - geoviews-core=1.14.0=pyha770c72_0
  - gettext=0.23.1=h5888daf_0
  - gettext-tools=0.23.1=h5888daf_0
  - gflags=2.2.2=h5888daf_1005
  - gfortran_impl_linux-64=14.2.0=h0ee6e4a_2
  - ghp-import=2.1.0=pyhd8ed1ab_2
  - giflib=5.2.2=hd590300_0
  - glib=2.84.1=h07242d1_0
  - glib-tools=2.84.1=h4833e2c_0
  - globus-cli=3.33.0=pyhd8ed1ab_0
  - globus-sdk=3.51.0=pyhd8ed1ab_0
  - glog=0.7.1=hbabe93e_0
  - glpk=5.0=h445213a_0
  - gmp=6.3.0=hac33072_2
  - gmpy2=2.1.5=py310he8512ff_3
  - graphite2=1.3.13=h59595ed_1003
  - gsl=2.7=he838d99_0
  - gst-plugins-base=1.24.7=h0a52356_0
  - gstreamer=1.24.7=hf3bb09a_0
  - gsw=3.6.19=py310hf462985_1
  - gtk3=3.24.43=h0c6a113_5
  - gxx_impl_linux-64=14.2.0=h2ead766_2
  - h11=0.14.0=pyhd8ed1ab_1
  - h2=4.2.0=pyhd8ed1ab_0
  - h5netcdf=1.6.1=pyhd8ed1ab_0
  - h5py=3.13.0=nompi_py310h60e0fe6_100
  - harfbuzz=11.0.1=h2c12942_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.3=nompi_h2d575fe_109
  - healpix=2024.2=py310hf462985_2
  - hicolor-icon-theme=0.17=ha770c72_2
  - holoviews=1.20.2=pyhd8ed1ab_0
  - hpack=4.1.0=pyhd8ed1ab_0
  - httpcore=1.0.7=pyh29332c3_1
  - httpx=0.28.1=pyhd8ed1ab_0
  - hvplot=0.11.2=pyhd8ed1ab_0
  - hyperframe=6.1.0=pyhd8ed1ab_0
  - icu=75.1=he02047a_0
  - idna=3.10=pyhd8ed1ab_1
  - imagecodecs=2024.12.30=py310h78a9a29_0
  - imageio=2.37.0=pyhfb79c49_0
  - importlib-metadata=8.6.1=pyha770c72_0
  - importlib_resources=6.5.2=pyhd8ed1ab_0
  - iniconfig=2.0.0=pyhd8ed1ab_1
  - inpoly=0.2.0=py310hf462985_8
  - ipygany=0.5.0=pyhd8ed1ab_0
  - ipykernel=6.29.5=pyh3099207_0
  - ipython=8.35.0=pyh907856f_0
  - ipython_genutils=0.2.0=pyhd8ed1ab_2
  - ipywidgets=8.1.6=pyhd8ed1ab_0
  - isoduration=20.11.0=pyhd8ed1ab_1
  - jack=1.9.22=h7c63dc7_2
  - jasper=4.2.5=h1920b20_0
  - jedi=0.19.2=pyhd8ed1ab_1
  - jigsaw=0.9.14=hcb278e6_1
  - jigsawpy=0.3.3=pyhd8ed1ab_3
  - jinja2=3.1.6=pyhd8ed1ab_0
  - jmespath=1.0.1=pyhd8ed1ab_1
  - joblib=1.4.2=pyhd8ed1ab_1
  - json-c=0.18=h6688a6e_0
  - json5=0.12.0=pyhd8ed1ab_0
  - json_tricks=3.11.0=py_0
  - jsonpointer=3.0.0=py310hff52083_1
  - jsonschema=4.23.0=pyhd8ed1ab_1
  - jsonschema-specifications=2024.10.1=pyhd8ed1ab_1
  - jsonschema-with-format-nongpl=4.23.0=hd8ed1ab_1
  - jupyter=1.1.1=pyhd8ed1ab_1
  - jupyter-lsp=2.2.5=pyhd8ed1ab_1
  - jupyter_client=7.4.9=pyhd8ed1ab_0
  - jupyter_console=6.6.3=pyhd8ed1ab_1
  - jupyter_core=5.7.2=pyh31011fe_1
  - jupyter_events=0.12.0=pyh29332c3_0
  - jupyter_server=2.15.0=pyhd8ed1ab_0
  - jupyter_server_terminals=0.5.3=pyhd8ed1ab_1
  - jupyterlab=4.4.0=pyhd8ed1ab_0
  - jupyterlab_pygments=0.3.0=pyhd8ed1ab_2
  - jupyterlab_server=2.27.3=pyhd8ed1ab_1
  - jupyterlab_widgets=3.0.14=pyhd8ed1ab_0
  - jxrlib=1.1=hd590300_3
  - kernel-headers_linux-64=3.10.0=he073ed8_18
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.7=py310h3788b33_0
  - krb5=1.21.3=h659f571_0
  - lame=3.100=h166bdaf_1003
  - latexcodec=2.0.1=pyh9f0ad1d_0
  - lazy-loader=0.4=pyhd8ed1ab_2
  - lazy-object-proxy=1.10.0=py310ha75aee5_2
  - lazy_loader=0.4=pyhd8ed1ab_2
  - lcms2=2.17=h717163a_0
  - ld_impl_linux-64=2.43=h712a8e2_4
  - lerc=4.0.0=h27087fc_0
  - level-zero=1.21.9=h84d6215_0
  - libabseil=20250127.1=cxx17_hbbce691_0
  - libaec=1.1.3=h59595ed_0
  - libarchive=3.7.7=h4585015_3
  - libarrow=19.0.1=hb90904d_7_cpu
  - libarrow-acero=19.0.1=hcb10f89_7_cpu
  - libarrow-dataset=19.0.1=hcb10f89_7_cpu
  - libarrow-substrait=19.0.1=h1bed206_7_cpu
  - libasprintf=0.23.1=h8e693c7_0
  - libasprintf-devel=0.23.1=h8e693c7_0
  - libass=0.17.3=h52826cd_2
  - libavif16=1.2.1=hbb36593_2
  - libblas=3.9.0=31_h59b9bed_openblas
  - libbrotlicommon=1.1.0=hb9d3cd8_2
  - libbrotlidec=1.1.0=hb9d3cd8_2
  - libbrotlienc=1.1.0=hb9d3cd8_2
  - libcap=2.75=h39aace5_0
  - libcblas=3.9.0=31_he106b2a_openblas
  - libcdms=3.1.2=hd841122_131
  - libcf=1.0.3=py310h1588dd5_117
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcups=2.3.3=h4637d8d_4
  - libcurl=8.13.0=h332b0f4_0
  - libdb=6.2.32=h9c3ff4c_0
  - libde265=1.0.15=h00ab1b0_0
  - libdeflate=1.23=h4ddbbb0_0
  - libdrm=2.4.124=hb9d3cd8_0
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libegl=1.7.0=ha4b6fd6_2
  - libev=4.33=hd590300_2
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.7.0=h5888daf_0
  - libffi=3.4.6=h2dba641_1
  - libflac=1.4.3=h59595ed_0
  - libgcc=14.2.0=h767d61c_2
  - libgcc-devel_linux-64=14.2.0=h9c4974d_102
  - libgcc-ng=14.2.0=h69a702a_2
  - libgcrypt-lib=1.11.0=hb9d3cd8_2
  - libgdal-core=3.10.2=h05269f4_1
  - libgettextpo=0.23.1=h5888daf_0
  - libgettextpo-devel=0.23.1=h5888daf_0
  - libgfortran=14.2.0=h69a702a_2
  - libgfortran-ng=14.2.0=h69a702a_2
  - libgfortran5=14.2.0=hf1ad2bd_2
  - libgl=1.7.0=ha4b6fd6_2
  - libglib=2.84.1=h2ff4ddf_0
  - libglu=9.0.3=h03adeef_0
  - libglvnd=1.7.0=ha4b6fd6_2
  - libglx=1.7.0=ha4b6fd6_2
  - libgomp=14.2.0=h767d61c_2
  - libgoogle-cloud=2.36.0=hc4361e1_1
  - libgoogle-cloud-storage=2.36.0=h0121fbd_1
  - libgpg-error=1.51=hbd13f7d_1
  - libgrpc=1.71.0=he753a82_0
  - libheif=1.19.7=gpl_hc18d805_100
  - libhwloc=2.11.2=default_h0d58e46_1001
  - libhwy=1.1.0=h00ab1b0_0
  - libiconv=1.18=h4ce23a2_1
  - libjpeg-turbo=3.0.0=hd590300_1
  - libjxl=0.11.1=hdb8da77_0
  - libkml=1.3.0=hf539b9f_1021
  - liblapack=3.9.0=31_h7ac8fdf_openblas
  - liblapacke=3.9.0=31_he2f377e_openblas
  - libllvm20=20.1.2=ha7bfdaf_0
  - liblzma=5.8.1=hb9d3cd8_0
  - libnetcdf=4.9.2=nompi_h00e09a9_116
  - libnghttp2=1.64.0=h161d5f1_0
  - libnsl=2.0.1=hd590300_0
  - libogg=1.3.5=h4ab18f5_0
  - libopenblas=0.3.29=pthreads_h94d23a6_0
  - libopentelemetry-cpp=1.20.0=hd1b1c89_0
  - libopentelemetry-cpp-headers=1.20.0=ha770c72_0
  - libopenvino=2025.0.0=hdc3f47d_3
  - libopenvino-auto-batch-plugin=2025.0.0=h4d9b6c2_3
  - libopenvino-auto-plugin=2025.0.0=h4d9b6c2_3
  - libopenvino-hetero-plugin=2025.0.0=h981d57b_3
  - libopenvino-intel-cpu-plugin=2025.0.0=hdc3f47d_3
  - libopenvino-intel-gpu-plugin=2025.0.0=hdc3f47d_3
  - libopenvino-intel-npu-plugin=2025.0.0=hdc3f47d_3
  - libopenvino-ir-frontend=2025.0.0=h981d57b_3
  - libopenvino-onnx-frontend=2025.0.0=h0e684df_3
  - libopenvino-paddle-frontend=2025.0.0=h0e684df_3
  - libopenvino-pytorch-frontend=2025.0.0=h5888daf_3
  - libopenvino-tensorflow-frontend=2025.0.0=h684f15b_3
  - libopenvino-tensorflow-lite-frontend=2025.0.0=h5888daf_3
  - libopus=1.5.2=hd0c01bc_0
  - libparquet=19.0.1=h081d1f1_7_cpu
  - libpciaccess=0.18=hd590300_0
  - libpng=1.6.47=h943b412_0
  - libprotobuf=5.29.3=h501fc15_0
  - libre2-11=2024.07.02=hba17884_3
  - librsvg=2.58.4=he92a37e_3
  - librttopo=1.1.0=hd718a1a_18
  - libsanitizer=14.2.0=hed042b8_2
  - libsndfile=1.2.2=hc60ed4a_1
  - libsodium=1.0.20=h4ab18f5_0
  - libspatialite=5.1.0=h366e088_13
  - libsqlite=3.49.1=hee588c1_2
  - libssh2=1.11.1=hf672d98_0
  - libstdcxx=14.2.0=h8f9b012_2
  - libstdcxx-devel_linux-64=14.2.0=h9c4974d_102
  - libstdcxx-ng=14.2.0=h4852527_2
  - libsystemd0=257.4=h4e0b6ca_1
  - libthrift=0.21.0=h0e7cc3e_0
  - libtiff=4.7.0=hd9ff511_3
  - libudev1=257.4=hbe16f8c_1
  - libudunits2=2.2.28=h40f5838_3
  - libunwind=1.6.2=h9c3ff4c_0
  - liburing=2.9=h84d6215_0
  - libusb=1.0.28=hb9d3cd8_0
  - libutf8proc=2.10.0=h4c51ac1_0
  - libuuid=2.38.1=h0b41bf4_0
  - libuv=1.50.0=hb9d3cd8_0
  - libva=2.22.0=h4f16b4b_2
  - libvorbis=1.3.7=h9c3ff4c_0
  - libvpx=1.14.1=hac33072_0
  - libwebp-base=1.5.0=h851e524_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libxkbcommon=1.8.1=hc4a0caf_0
  - libxml2=2.13.7=h4bc477f_1
  - libxslt=1.1.39=h76b75d6_0
  - libzip=1.11.2=h6991a6a_0
  - libzlib=1.3.1=hb9d3cd8_2
  - libzopfli=1.0.3=h9c3ff4c_0
  - linkify-it-py=2.0.3=pyhd8ed1ab_1
  - livvkit=3.1.0=pyhd8ed1ab_1
  - llvmlite=0.44.0=py310h1a6248f_1
  - locket=1.0.0=pyhd8ed1ab_0
  - lxml=5.3.2=py310h490dddc_0
  - lz4=4.3.3=py310h80b8a69_2
  - lz4-c=1.10.0=h5888daf_1
  - lzo=2.10=hd590300_1001
  - mache=1.28.0=pyhd8ed1ab_0
  - magics=4.15.5=hc87abea_0
  - magics-python=1.5.8=pyhd8ed1ab_1
  - make=4.4.1=hb9d3cd8_2
  - mapclassify=2.8.1=pyhd8ed1ab_1
  - markdown=3.6=pyhd8ed1ab_0
  - markdown-it-py=3.0.0=pyhd8ed1ab_1
  - markdownlint-cli2=0.17.2=h92b4e83_0
  - markupsafe=3.0.2=py310h89163eb_1
  - matplotlib-base=3.9.4=py310h68603db_0
  - matplotlib-inline=0.1.7=pyhd8ed1ab_1
  - mdit-py-plugins=0.4.2=pyhd8ed1ab_1
  - mdurl=0.1.2=pyhd8ed1ab_1
  - mdutils=1.6.0=pyhd8ed1ab_1
  - mergedeep=1.3.4=pyhd8ed1ab_1
  - mesalib=25.0.3=he8ffa69_0
  - metis=5.1.0=hd0bcaf9_1007
  - metpy=1.6.3=pyhd8ed1ab_1
  - minizip=4.0.9=h05a5f5f_0
  - mistune=3.1.3=pyh29332c3_0
  - mkdocs=1.6.1=pyhd8ed1ab_1
  - mkdocs-bibtex=2.18.0=pyhd8ed1ab_0
  - mkdocs-get-deps=0.2.0=pyhd8ed1ab_1
  - mkdocs-material=9.6.11=pyhd8ed1ab_0
  - mkdocs-material-extensions=1.3.1=pyhd8ed1ab_1
  - mkdocs-monorepo-plugin=1.1.0=pyhd8ed1ab_1
  - mkdocs-redirects=1.2.1=pyhd8ed1ab_1
  - moab=5.5.1=nompi_tempest_py310h91b48c8_5
  - mosaic=1.1.0=pyhd8ed1ab_0
  - mpas-analysis=1.13.0=pyhd8ed1ab_0
  - mpas_tools=0.36.0=py310h2ba5516_2
  - mpc=1.3.1=h24ddda3_1
  - mpfr=4.2.1=h90cbb55_3
  - mpg123=1.32.9=hc50e24c_0
  - mpmath=1.3.0=pyhd8ed1ab_1
  - msgpack-python=1.1.0=py310h3788b33_0
  - multipledispatch=0.6.0=pyhd8ed1ab_1
  - munkres=1.1.4=pyh9f0ad1d_0
  - narwhals=1.34.1=pyhd8ed1ab_0
  - nb_conda=2.2.1=pyh707e725_7
  - nb_conda_kernels=2.5.1=pyh707e725_2
  - nbclassic=1.2.0=pyhd8ed1ab_0
  - nbclient=0.10.2=pyhd8ed1ab_0
  - nbconvert-core=7.16.6=pyh29332c3_0
  - nbformat=5.10.4=pyhd8ed1ab_1
  - nc-time-axis=1.4.1=pyhd8ed1ab_1
  - nceplibs-g2c=2.1.0=hcdb72e9_0
  - nco=5.3.2=h657489c_0
  - ncurses=6.5=h2d0b736_3
  - ncview=2.1.8=h31cb22a_11
  - ncvis-climate=2024.01.26=h6680449_2
  - nest-asyncio=1.6.0=pyhd8ed1ab_1
  - netcdf-fortran=4.6.1=nompi_h22f9119_108
  - netcdf4=1.7.2=nompi_py310h9f0ad05_101
  - networkx=3.4.2=pyh267e887_2
  - nlohmann_json=3.11.3=he02047a_1
  - nodejs=22.13.0=hf235a45_0
  - notebook=6.5.7=pyha770c72_0
  - notebook-shim=0.2.4=pyhd8ed1ab_1
  - numba=0.61.2=py310h699fe88_0
  - numdifftools=0.9.41=pyhd8ed1ab_1
  - numpy=2.2.4=py310hefbff90_0
  - ocl-icd=2.3.3=hb9d3cd8_0
  - openblas=0.3.29=pthreads_h6ec200e_0
  - opencl-headers=2024.10.24=h5888daf_0
  - openh264=2.6.0=hc22cd8d_0
  - openjpeg=2.5.3=h5fbd93e_0
  - openssl=3.5.0=h7b32b05_0
  - orc=2.1.1=h17f744e_1
  - output_viewer=1.3.3=pyhd8ed1ab_2
  - overrides=7.7.0=pyhd8ed1ab_1
  - packaging=24.2=pyhd8ed1ab_2
  - paginate=0.5.7=pyhd8ed1ab_1
  - pandas=2.2.3=py310h5eaa309_1
  - pandoc=3.6.4=ha770c72_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - panel=1.6.2=pyhd8ed1ab_0
  - pango=1.56.3=h9ac818e_1
  - param=2.2.0=pyhd8ed1ab_0
  - parso=0.8.4=pyhd8ed1ab_1
  - partd=1.4.2=pyhd8ed1ab_0
  - pathspec=0.12.1=pyhd8ed1ab_1
  - patsy=1.0.1=pyhd8ed1ab_1
  - pbr=6.1.1=pyhd8ed1ab_1
  - pcmdi_metrics=3.8.2=pyhd8ed1ab_0
  - pcre2=10.44=hba22ea6_2
  - pexpect=4.9.0=pyhd8ed1ab_1
  - pickleshare=0.7.5=pyhd8ed1ab_1004
  - pillow=10.4.0=py310he228d35_1
  - pint=0.24.4=pyhd8ed1ab_1
  - pip=25.0.1=pyh8b19718_0
  - pixman=0.44.2=h29eaf8c_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_2
  - platformdirs=4.3.7=pyh29332c3_0
  - plotly=6.0.1=pyhd8ed1ab_0
  - pluggy=1.5.0=pyhd8ed1ab_1
  - polars=1.27.0=py310hc556931_0
  - pooch=1.8.2=pyhd8ed1ab_1
  - popt=1.16=h0b475e3_2002
  - progressbar2=4.5.0=pyhd8ed1ab_1
  - proj=9.5.1=h0054346_0
  - prometheus-cpp=1.3.0=ha5d0236_0
  - prometheus_client=0.21.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.50=pyha770c72_0
  - prompt_toolkit=3.0.50=hd8ed1ab_0
  - properscoring=0.1=pyhd8ed1ab_1
  - psutil=7.0.0=py310ha75aee5_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - ptyprocess=0.7.0=pyhd8ed1ab_1
  - pugixml=1.15=h3f63f65_0
  - pulseaudio-client=17.0=hac146a9_1
  - pure_eval=0.2.3=pyhd8ed1ab_1
  - pyamg=5.2.1=py310ha2bacc8_1
  - pyarrow=19.0.1=py310hff52083_0
  - pyarrow-core=19.0.1=py310hac404ae_0_cpu
  - pybtex=0.24.0=pyhd8ed1ab_3
  - pycparser=2.22=pyh29332c3_1
  - pyct=0.5.0=pyhd8ed1ab_1
  - pyevtk=1.6.0=pyhb0bfe47_1
  - pygments=2.19.1=pyhd8ed1ab_0
  - pyjwt=2.10.1=pyhd8ed1ab_0
  - pymdown-extensions=10.14.3=pyhd8ed1ab_0
  - pyogrio=0.10.0=py310h0aed7a2_1
  - pypandoc=1.15=pyhd8ed1ab_0
  - pyparsing=3.2.3=pyhd8ed1ab_1
  - pyproj=3.7.0=py310h2e9f774_0
  - pyremap=1.4.1=pyhd8ed1ab_0
  - pyshp=2.3.1=pyhd8ed1ab_1
  - pysocks=1.7.1=pyha55dd90_7
  - pyspharm=1.0.9=py310h1ea52e5_1014
  - pytest=8.3.5=pyhd8ed1ab_0
  - python=3.10.17=hd6af730_0_cpython
  - python-dateutil=2.9.0.post0=pyhff2d567_1
  - python-fastjsonschema=2.21.1=pyhd8ed1ab_0
  - python-igraph=0.11.8=py310h5996f03_0
  - python-json-logger=2.0.7=pyhd8ed1ab_0
  - python-slugify=8.0.4=pyhd8ed1ab_1
  - python-tzdata=2025.2=pyhd8ed1ab_0
  - python-utils=3.9.1=pyhff2d567_1
  - python_abi=3.10=6_cp310
  - pytz=2024.1=pyhd8ed1ab_0
  - pyviz_comms=3.0.4=pyhd8ed1ab_1
  - pywavelets=1.8.0=py310hf462985_0
  - pyyaml=6.0.2=py310h89163eb_2
  - pyyaml-env-tag=0.1=pyhd8ed1ab_1
  - pyzmq=26.4.0=py310h71f11fc_0
  - qhull=2020.2=h434a139_5
  - r=4.4=r44hd8ed1ab_1008
  - r-askpass=1.2.1=r44h2b5f3a1_0
  - r-assertthat=0.2.1=r44hc72bb7e_5
  - r-backports=1.5.0=r44hb1dbf0f_1
  - r-base=4.4.3=h9c32bc2_0
  - r-base64enc=0.1_3=r44hb1dbf0f_1007
  - r-bit=4.6.0=r44h2b5f3a1_0
  - r-bit64=4.6.0_1=r44h2b5f3a1_0
  - r-blob=1.2.4=r44hc72bb7e_2
  - r-boot=1.3_31=r44hc72bb7e_0
  - r-broom=1.0.8=r44hc72bb7e_0
  - r-bslib=0.9.0=r44hc72bb7e_0
  - r-cachem=1.1.0=r44hb1dbf0f_1
  - r-callr=3.7.6=r44hc72bb7e_1
  - r-cellranger=1.1.0=r44hc72bb7e_1007
  - r-class=7.3_23=r44h2b5f3a1_0
  - r-cli=3.6.4=r44h93ab643_1
  - r-clipr=0.8.0=r44hc72bb7e_3
  - r-cluster=2.1.8.1=r44hb67ce94_0
  - r-codetools=0.2_20=r44hc72bb7e_1
  - r-colorspace=2.1_1=r44hdb488b9_0
  - r-conflicted=1.2.0=r44h785f33e_2
  - r-cpp11=0.5.2=r44h785f33e_1
  - r-crayon=1.5.3=r44hc72bb7e_1
  - r-curl=6.2.2=r44h2700575_0
  - r-data.table=1.17.0=r44he23165d_0
  - r-dbi=1.2.3=r44hc72bb7e_1
  - r-dbplyr=2.5.0=r44hc72bb7e_1
  - r-digest=0.6.37=r44h0d4f4ea_0
  - r-dplyr=1.1.4=r44h0d4f4ea_1
  - r-dtplyr=1.3.1=r44hc72bb7e_2
  - r-ellipsis=0.3.2=r44hb1dbf0f_3
  - r-evaluate=1.0.3=r44hc72bb7e_0
  - r-fansi=1.0.6=r44hb1dbf0f_1
  - r-farver=2.1.2=r44ha18555a_1
  - r-fastmap=1.2.0=r44ha18555a_1
  - r-fontawesome=0.5.3=r44hc72bb7e_0
  - r-forcats=1.0.0=r44hc72bb7e_2
  - r-foreign=0.8_90=r44h2b5f3a1_0
  - r-fs=1.6.5=r44h93ab643_0
  - r-gargle=1.5.2=r44h785f33e_1
  - r-generics=0.1.3=r44hc72bb7e_3
  - r-ggplot2=3.5.2=r44hc72bb7e_0
  - r-glue=1.8.0=r44h2b5f3a1_0
  - r-googledrive=2.1.1=r44hc72bb7e_2
  - r-googlesheets4=1.1.1=r44h785f33e_2
  - r-gtable=0.3.6=r44hc72bb7e_0
  - r-haven=2.5.4=r44h0d4f4ea_1
  - r-highr=0.11=r44hc72bb7e_1
  - r-hms=1.1.3=r44hc72bb7e_2
  - r-htmltools=0.5.8.1=r44ha18555a_1
  - r-httr=1.4.7=r44hc72bb7e_1
  - r-ids=1.0.1=r44hc72bb7e_4
  - r-isoband=0.2.7=r44ha18555a_3
  - r-jquerylib=0.1.4=r44hc72bb7e_3
  - r-jsonlite=2.0.0=r44h2b5f3a1_0
  - r-kernsmooth=2.23_26=r44h8461fee_0
  - r-knitr=1.50=r44hc72bb7e_0
  - r-labeling=0.4.3=r44hc72bb7e_1
  - r-lattice=0.22_7=r44h2b5f3a1_0
  - r-lifecycle=1.0.4=r44hc72bb7e_1
  - r-lubridate=1.9.4=r44h2b5f3a1_0
  - r-magrittr=2.0.3=r44hb1dbf0f_3
  - r-mass=7.3_64=r44h2b5f3a1_0
  - r-matrix=1.7_3=r44h2ae2be5_0
  - r-memoise=2.0.1=r44hc72bb7e_3
  - r-mgcv=1.9_3=r44h2ae2be5_0
  - r-mime=0.13=r44h2b5f3a1_0
  - r-modelr=0.1.11=r44hc72bb7e_2
  - r-munsell=0.5.1=r44hc72bb7e_1
  - r-nlme=3.1_168=r44hb67ce94_0
  - r-nnet=7.3_20=r44h2b5f3a1_0
  - r-openssl=2.3.2=r44he8289e2_0
  - r-pillar=1.10.2=r44hc72bb7e_0
  - r-pkgconfig=2.0.3=r44hc72bb7e_4
  - r-prettyunits=1.2.0=r44hc72bb7e_1
  - r-processx=3.8.6=r44h2b5f3a1_0
  - r-progress=1.2.3=r44hc72bb7e_1
  - r-ps=1.8.1=r44h2b5f3a1_0
  - r-purrr=1.0.4=r44h2b5f3a1_0
  - r-r6=2.6.1=r44hc72bb7e_0
  - r-ragg=1.4.0=r44hdcc764c_0
  - r-rappdirs=0.3.3=r44hb1dbf0f_3
  - r-rcolorbrewer=1.1_3=r44h785f33e_3
  - r-readr=2.1.5=r44h0d4f4ea_1
  - r-readxl=1.4.5=r44h328fee5_0
  - r-recommended=4.4=r44hd8ed1ab_1007
  - r-rematch=2.0.0=r44hc72bb7e_1
  - r-rematch2=2.1.2=r44hc72bb7e_4
  - r-reprex=2.1.1=r44hc72bb7e_1
  - r-rlang=1.1.5=r44h93ab643_0
  - r-rmarkdown=2.29=r44hc72bb7e_0
  - r-rpart=4.1.24=r44h2b5f3a1_0
  - r-rstudioapi=0.17.1=r44hc72bb7e_0
  - r-rvest=1.0.4=r44hc72bb7e_1
  - r-sass=0.4.9=r44ha18555a_1
  - r-scales=1.3.0=r44hc72bb7e_1
  - r-selectr=0.4_2=r44hc72bb7e_4
  - r-spatial=7.3_18=r44h2b5f3a1_0
  - r-stringi=1.8.7=r44h3c328a7_0
  - r-stringr=1.5.1=r44h785f33e_1
  - r-survival=3.8_3=r44h2b5f3a1_0
  - r-sys=3.4.3=r44h2b5f3a1_0
  - r-systemfonts=1.2.1=r44h5c043a3_0
  - r-textshaping=1.0.0=r44h0f89ba2_0
  - r-tibble=3.2.1=r44hdb488b9_3
  - r-tidyr=1.3.1=r44h0d4f4ea_1
  - r-tidyselect=1.2.1=r44hc72bb7e_1
  - r-tidyverse=2.0.0=r44h785f33e_2
  - r-timechange=0.3.0=r44ha18555a_1
  - r-tinytex=0.56=r44hc72bb7e_0
  - r-tzdb=0.5.0=r44h93ab643_0
  - r-utf8=1.2.4=r44hb1dbf0f_1
  - r-uuid=1.2_1=r44hdb488b9_0
  - r-vctrs=0.6.5=r44h0d4f4ea_1
  - r-viridislite=0.4.2=r44hc72bb7e_2
  - r-vroom=1.6.5=r44h0d4f4ea_1
  - r-withr=3.0.2=r44hc72bb7e_0
  - r-xfun=0.52=r44h93ab643_0
  - r-xml2=1.3.8=r44h1bb2df6_0
  - r-yaml=2.3.10=r44hdb488b9_0
  - rasterio=1.4.3=py310hbf83865_0
  - rav1e=0.6.6=he8a937b_2
  - re2=2024.07.02=h9925aae_3
  - readline=8.2=h8c095d6_2
  - referencing=0.36.2=pyh29332c3_0
  - regionmask=0.13.0=pyhd8ed1ab_0
  - requests=2.32.3=pyhd8ed1ab_1
  - retrying=1.3.4=pyhd8ed1ab_0
  - rfc3339-validator=0.1.4=pyhd8ed1ab_1
  - rfc3986-validator=0.1.1=pyh9f0ad1d_0
  - rpds-py=0.24.0=py310hc1293b2_0
  - rsync=3.4.1=h81c0278_1
  - s2n=1.5.15=hd830067_0
  - scikit-image=0.25.2=py310h5eaa309_0
  - scikit-learn=1.6.1=py310h27f47ee_0
  - scipy=1.15.2=py310h1d65ade_0
  - sdl2=2.32.54=h9b8e6db_0
  - sdl3=3.2.10=h3083f51_0
  - seaborn=0.13.2=hd8ed1ab_3
  - seaborn-base=0.13.2=pyhd8ed1ab_3
  - sed=4.8=he412f7d_0
  - send2trash=1.8.3=pyh0d859eb_1
  - setuptools=78.1.0=pyhff2d567_0
  - setuptools-git-versioning=2.1.0=pyhd8ed1ab_0
  - setuptools-scm=8.2.1=pyhd8ed1ab_0
  - setuptools_scm=8.2.1=hd8ed1ab_0
  - shapely=2.1.0=py310h247727d_0
  - simplejson=3.20.1=py310ha75aee5_0
  - six=1.17.0=pyhd8ed1ab_0
  - snappy=1.2.1=h8bd8927_1
  - sniffio=1.3.1=pyhd8ed1ab_1
  - snuggs=1.4.7=pyhd8ed1ab_2
  - sortedcontainers=2.4.0=pyhd8ed1ab_1
  - soupsieve=2.5=pyhd8ed1ab_1
  - sparse=0.16.0=pyh1646c32_0
  - spatialpandas=0.4.10=pyhd8ed1ab_1
  - spirv-tools=2024.3=h84d6215_0
  - sqlite=3.49.1=h9eae976_2
  - squadgen=1.2.2=h262f9a8_0
  - stack_data=0.6.3=pyhd8ed1ab_1
  - statsmodels=0.14.4=py310hf462985_0
  - stevedore=5.4.1=pyhd8ed1ab_0
  - svt-av1=3.0.2=h5888daf_0
  - sympy=1.13.3=pyh2585a3b_105
  - sysroot_linux-64=2.17=h0157908_18
  - tabulate=0.9.0=pyhd8ed1ab_2
  - tbb=2022.1.0=h4ce085d_0
  - tblib=3.1.0=pyhd8ed1ab_0
  - tempest-extremes=2.2.3=nompi_h577aba1_101
  - tempest-remap=2.2.0=heeae502_5
  - terminado=0.18.1=pyh0d859eb_0
  - text-unidecode=1.3=pyhd8ed1ab_2
  - texttable=1.7.0=pyhd8ed1ab_1
  - threadpoolctl=3.6.0=pyhecae5ae_0
  - tifffile=2025.3.30=pyhd8ed1ab_0
  - tinycss2=1.4.0=pyhd8ed1ab_0
  - tk=8.6.13=noxft_h4845f30_101
  - tktable=2.10=h8bc8fbc_6
  - tomli=2.2.1=pyhd8ed1ab_1
  - toolz=1.0.0=pyhd8ed1ab_1
  - tornado=6.4.2=py310ha75aee5_0
  - tqdm=4.67.1=pyhd8ed1ab_1
  - traitlets=5.14.3=pyhd8ed1ab_1
  - traittypes=0.2.1=pyh9f0ad1d_2
  - types-python-dateutil=2.9.0.20241206=pyhd8ed1ab_0
  - typing-extensions=4.13.2=h0e9735f_0
  - typing_extensions=4.13.2=pyh29332c3_0
  - typing_utils=0.1.0=pyhd8ed1ab_1
  - tzdata=2025b=h78e105d_0
  - uc-micro-py=1.0.3=pyhd8ed1ab_1
  - udunits2=2.2.28=h40f5838_3
  - unicodedata2=16.0.0=py310ha75aee5_0
  - uri-template=1.3.0=pyhd8ed1ab_1
  - uriparser=0.9.8=hac33072_0
  - urllib3=2.4.0=pyhd8ed1ab_0
  - uxarray=2025.03.0=pyhd8ed1ab_0
  - validators=0.34.0=pyhd8ed1ab_1
  - watchdog=6.0.0=py310hff52083_0
  - wayland=1.23.1=h3e06ad9_0
  - wayland-protocols=1.43=hd8ed1ab_0
  - wcwidth=0.2.13=pyhd8ed1ab_1
  - webcolors=24.11.1=pyhd8ed1ab_0
  - webencodings=0.5.1=pyhd8ed1ab_3
  - websocket-client=1.8.0=pyhd8ed1ab_1
  - wheel=0.45.1=pyhd8ed1ab_1
  - widgetsnbextension=4.0.14=pyhd8ed1ab_0
  - windspharm=2.0.0=pyhd8ed1ab_1
  - wxwidgets=3.2.6=hf87bdbc_3
  - x264=1!164.3095=h166bdaf_2
  - x265=3.5=h924138e_3
  - xarray=2025.1.1=pyhd8ed1ab_0
  - xcdat=0.8.0=pyhd8ed1ab_0
  - xerces-c=3.2.5=h988505b_2
  - xesmf=0.8.8=pyhd8ed1ab_1
  - xgcm=0.8.1=pyhd8ed1ab_1
  - xhistogram=0.3.2=pyhd8ed1ab_0
  - xkeyboard-config=2.43=hb9d3cd8_0
  - xmltodict=0.14.2=pyhd8ed1ab_1
  - xorg-libice=1.1.2=hb9d3cd8_0
  - xorg-libsm=1.2.6=he73a12e_0
  - xorg-libx11=1.8.12=h4f16b4b_0
  - xorg-libxau=1.0.12=hb9d3cd8_0
  - xorg-libxaw=1.0.16=hb9d3cd8_0
  - xorg-libxcomposite=0.4.6=hb9d3cd8_2
  - xorg-libxcursor=1.2.3=hb9d3cd8_0
  - xorg-libxdamage=1.1.6=hb9d3cd8_0
  - xorg-libxdmcp=1.1.5=hb9d3cd8_0
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxfixes=6.0.1=hb9d3cd8_0
  - xorg-libxi=1.8.2=hb9d3cd8_0
  - xorg-libxinerama=1.1.5=h5888daf_1
  - xorg-libxmu=1.2.1=hb9d3cd8_1
  - xorg-libxpm=3.5.17=hb9d3cd8_1
  - xorg-libxrandr=1.5.4=hb9d3cd8_0
  - xorg-libxrender=0.9.12=hb9d3cd8_0
  - xorg-libxscrnsaver=1.2.4=hb9d3cd8_0
  - xorg-libxshmfence=1.3.3=hb9d3cd8_0
  - xorg-libxt=1.3.1=hb9d3cd8_0
  - xorg-libxtst=1.2.5=hb9d3cd8_3
  - xorg-libxxf86vm=1.1.6=hb9d3cd8_0
  - xskillscore=0.0.26=pyhd8ed1ab_1
  - xxhash=0.8.3=hb9d3cd8_0
  - xyzservices=2025.1.0=pyhd8ed1ab_0
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.5=h3b0a872_7
  - zfp=1.0.1=h5888daf_2
  - zict=3.0.0=pyhd8ed1ab_1
  - zipp=3.21.0=pyhd8ed1ab_1
  - zlib=1.3.1=hb9d3cd8_2
  - zlib-ng=2.2.4=h7955e40_0
  - zppy=3.0.0=pyhd8ed1ab_0
  - zppy-interfaces=0.1.2=pyhd8ed1ab_0
  - zstandard=0.23.0=py310ha75aee5_1
  - zstash=1.4.4=pyhd8ed1ab_1
  - zstd=1.5.7=hb8e6e7a_2
prefix: /global/common/software/e3sm/anaconda_envs/base/envs/e3sm_unified_1.11.1_login
